Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# QoS_Session_Factory.h File Reference

`#include "ace/QoS/QoS_Session.h"`
`#include "ace/Containers_T.h"`
`#include "ACE_QoS_Export.h"`

Include dependency graph for QoS_Session_Factory.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_QoS_Session_Factory
| Concrete factory for the QoS Session objects. More...

## Detailed Description

Id:
  QoS_Session_Factory.h,v 1.6 2003/07/19 19:04:15 dhinton Exp

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>